

ul {

    margin:0;
    padding:0;
}

a {
    color: #609 !important;
}
.container-destaque {
    float: left;
  
    min-width: 375px;
}
.titulo-home {
    color: #609;
    font-family: 'Officina-Bold', 'arial', 'sans-serif';
    background-color: #fff;
    font-size: 35px;
    text-align:center;
    margin-bottom:36px;
}

.Description {
    padding: 26px 15px 12px 10px;
    margin: 30px auto 0 auto;
    font-family: 'Officina-Bold', 'arial', 'sans-serif';
    font-size: 30px;
    text-align: left;
    color: #609;
    border-radius: 10px;
  
}
.Vantagens-info {
    color: #5f5f5f;
    margin: auto;
    font-size: 17px;
    margin-bottom: 30px;
}

.header-interna {
    
    -webkit-transform: translate(-50%, -50%);
    transform: translate(0%, -1%);
    background-size: cover;
    background: rgba(226,106,2,1);
    background: -moz-linear-gradient(to bottom, #fecf5b, #ec5e04);
    background: -webkit-gradient(to bottom, #ffd460, #ff6e00);
    background: linear-gradient(to bottom, #ffd460, #ff6e00);
    background-size: 500px 100%;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e26a02', endColorstr='#e26a02', GradientType=0 );
    border-bottom: 0;
    padding: 5px;
    height:60px;
    
    
}
.logo-vivo {
        display: block;
        width: 225px;
        margin:0 auto;
        background-size:80%;
 }
.btn-contratar-plano {
    background-color: #98ce1e;
    border: 0;
    border-radius: 5px;
    color: #fff;
    font-family: 'Officina-Bold', 'arial', 'sans-serif';
    font-size: 20px;
    padding: 5px 7px;
    margin: 17px 0 5px 0;
   
}

.Form-btn, .Form-btn:hover, .Form-btn:active, .Form-btn:focus{

   background:  #6b3;  
   border:none;
    border-radius: 2px;
    font-family: 'Officina-Book', 'arial', 'sans-serif';
    font-size: 19px;
    text-align: center;
    color: #fff;
    margin: .5em auto;
    height: 54px;
    width: 100%;  
}
.Description-btn, .Description-btn:hover {
    background: #ff9801;
    border: solid 3px #fff;
    display: inline-block;
    border-radius: 2px;
    font-family: 'Officina-Bold', 'arial', 'sans-serif';
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
}

.btn-fatura, .btn-fatura:hover {
    background-color: #66bb33;
    border:none;
    text-transform: uppercase;
    font-size: 11px;
    margin-bottom:15px;
    border-radius:2px;
}
.titulo-pagina-interna {
    color: #609;
    font-family: 'Officina-Bold', 'arial', 'sans-serif';
    font-size: 2em;
    margin: 0;
    text-align: left;
    text-transform:capitalize;

}

.conteudo-titulo-topo {
    margin-bottom:20px;
}
.conteudo-interna {
    margin-top:20px;
}

.formulario-ddd {
    padding-left: 0;
    text-align: left;
}

.formulario-labeltelefone {
    padding-left: 14px;
    display: block;
}
.label-form, .escolha-vencimento {
    color:#9b9b9b;
 }

.label-form{ text-align:left;}


/*Planos*/
.content-cards-plano {
    display: inline-block;
}
.lista-cards-plano {
    list-style-type: none;
    padding: 0;
    text-align: center;
}
.cards-plano-home, .cards-plano-interna, .cards-plano-mobile{
    border-radius: 15px;
    display: inline-block;
    text-align: center;
    margin: 0 3px;
    padding-bottom: 3px;
    width: 162px;
  }
.cards-plano-interna {
    margin-right:20px;
    width:167px;
}
.cards-plano-mobile {
    width:198px;
}

.header-card {
    background-color: #7900b1;
    border-radius: 8px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    color: #fff;
    float: left;
    width: 100%;
}
.megas-plano {
    display: inline-block;
    font-size: 29px;
    text-align: center;
    width: 100%;
}
.card-plano-conteudo-lista {
    list-style-type: none;
    padding: 0;
    text-align: center;

}

.card-texto-mes {
    font-size: 11px;
    margin-left: -4px;
    position: relative;
    top: 7px

}
/*Sidebar*/

.header-sidebar {
  background-color: #7900b1;
  border-radius: 8px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  color: #fff;
  float: left;
  width: 100%;
}
.topo-header-sidebar {
    padding: 7px 25px 0 25px;
}
.titulo-plano-escolhido{
    border-bottom: 1px solid;
    border-bottom-color: #48006c;
    -webkit-box-shadow: 0 1px 0 0 #8632ae;
    -moz-box-shadow: 0 1px 0 0 #8632ae;
    box-shadow: 0 1px 0 0 #8632ae;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin: 0;    
    padding-bottom: 5px;
    text-align: center;   
}
.info{
    float:left;
    width:100%;
}
.info-minutos, .info-ligacoes {
    margin-top:10px;
}
.megas-plano-sidebar {
    display: inline-block;
    font-size: 29px;
}
.card-plano-topo-internet {
    float: left;
    font-size: 15px;
    font-family: "Officina-Bold";
    line-height: 6px;
    text-align: center;
    width: 100%; 
}
.card-info-minutos {    
    font-family: "Officina-Bold";
    font-size: 16px;
    margin:0;   
    text-align: center;  
}
.card-info-fixo, .card-info-operadoras {
    display: block;
    font-size: 14px;
    font-family: 'Officina-Book';
    line-height: 13px;
}
.card-info-plano {
    background: rgba(0,0,0,.15);
    float: left;
    padding: 10px;
    width: 100%;   
}
.texto-app{
    display: inline-block;
    font-family: 'Officina-Bold';
    display:block;
}
.card-plano-conteudo {
    background: #f6f6f6;
    float: left;
    width: 100%;
    border-left: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;

}

.valor-sidebar {
    font-size: 18px;
    display: inline-block;
    position: relative;
    top: -11px;
    left: -23px;
    font-family: 'Officina-Bold';
}

.card-lista {
    border-top: 1px solid #cbcbcb;
    padding:10px 0 10px 14px;
    list-style-type: none;
}
.card-lista:before{
    background: url(../img/check.png) no-repeat;
    color: #609;
    content: "";
    display: inline-block;
    height: 9px;
    width: 11px;
   float:left;
   margin-top:5px;
   background-size:11px;
}
.card-lista-texto {
    color: #4a4a4a;
    display: inline-table;
    font-size: 13px;
    margin-bottom: 0;
    text-align: left;
    display:inline-block;
    width: calc(100% - 22px);
}

.preco-valor-reais{
    font-size: 18px;
    display: inline-block;
    position: relative;
    top: -11px;
    left: -23px;
    font-family: 'Officina-Bold';
}
.preco-valor{    
    font-size: 34px;
    margin-left: -29px;
}
.preco-valor-centavos, .card-preco-valor-centavos {
    font-size: 18px;
    margin-left: -10px;
    margin-top: 7px;
    position: absolute;
}

.preco-valor-centavos-sidebar {
    margin-left:-5px;
}
.preco-valor-mes {
    font-size: 11px;
    left: 3px;
    top: 14px;
    margin-left:-9px;
}

.preco-valor-mes-sidebar {
    margin-left:-5px;
}

.card-info-exclusivo {
    background: rgba(0,0,0,.40);
    font-size: 14px;
    padding: 10px 20px;
    float: left;
    width: 100%;
    min-height: 100px;
}
.content-megas{

    border-bottom: 1px solid;
    border-bottom-color: #54136a;
    -webkit-box-shadow: 0 1px 0 0 #903aa5;
    -moz-box-shadow: 0 1px 0 0 #903aa5;
    box-shadow: 0 1px 0 0 #903aa5;
    padding-bottom:10px;
}

/*FOOTER*/

footer {
    margin-top:70px;
}
.texto-footer {
    color: #a4a4a4;
    font-size:12px;
}
.copyright {
    text-align:center;
}
.telefonica {
    text-align:left;
    margin-bottom:20px;
}

.card-content-lista-app {
    padding: 0;
    list-style-type: none;
    margin-top: 10px;
    margin-bottom: 0;
}

.texto-app-conteudo {
    font-family: 'Officina-Bold';
    font-size: 14px;
    line-height:12px;
}


.header-card-plano {
    background: #670097;
    border-radius: 5px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    color: #fff;
    float: left;
    width: 100%;
}

.card-content-info-planos-home {
    padding-bottom: 11px;
    margin-bottom: 12px;
}

.card-content-info-planos {
    float: left;
    border-bottom: 1px solid;
    border-bottom-color: #48006c;
    -webkit-box-shadow: 0 1px 0 0 #8632ae;
    -moz-box-shadow: 0 1px 0 0 #8632ae;
    box-shadow: 0 1px 0 0 #8632ae;
    width: 100%;
    padding-bottom: 9px;
}

.btn-assine{
  
  background-color: #ff9801;
  font-size:14px;
  border:none;
  border-radius:2px;
  padding:6px 15px;
  color:#fff;
  margin-top:10px;
  margin-bottom:10px;

  
}

.card-plano-preco {
    color: #609;
    font-family: 'Officina-Bold', 'arial', 'sans-serif';
    padding:0;
    width: 100%;
    float:left;
    height:50px;   
}

.card-plano-preco-sidebar {
    border-bottom:1px solid #cbcbcb;
    margin-bottom:10px;
}

.detalhes {
    color: #609;
    padding-bottom: 0;
    display: inline-block;
    border-top: 1px solid #cbcbcb;
    border-bottom: 1px solid #cbcbcb;
    width: 100%;
    padding-top: 6px;
    height: 0px;
    float: left;
    height: 30px;
    font-size:14px;
}

.card-plano-conteudo-lista .cards-plano:nth-child(2) .header-card-plano {
    background:#791f96;
}
.owl-stage .owl-item:nth-child(2) .header-card-plano {
     background:#791f96;
}
.card-plano-conteudo-lista  .cards-plano:nth-child(3) .header-card-plano {
    background:#9a218f;
  }
.owl-stage .owl-item:nth-child(3) .header-card-plano {
     background:#9a218f;
}
.card-plano-conteudo-lista  .cards-plano:nth-child(4) .header-card-plano {
    background:#be2786;   
}
.owl-stage .owl-item:nth-child(4) .header-card-plano {
     background:#be2786;  
}
.card-plano-conteudo-lista  .cards-plano:nth-child(5) .header-card-plano {
     background:#db3581;  
}
.owl-stage  .owl-item:nth-child(5) .header-card-plano {
     background: #db3581;  
}

.card-plano-conteudo-lista  .cards-plano:nth-child(1) .card-info-plano {

    height:190px;

}
.card-plano-conteudo-lista .cards-plano:nth-child(1) .card-info-minutos {
    margin-top: 89px;
}
.card-plano-conteudo-lista  .cards-plano:nth-child(2) .card-info-plano {
     height:170px;
}

.card-plano-conteudo-lista .cards-plano:nth-child(2) .card-info-minutos {
    margin-top: 85px;
}



.card-plano-conteudo-lista  .cards-plano:nth-child(3) .card-info-plano {
       height:150px; 
}

.card-plano-conteudo-lista .cards-plano:nth-child(3) .card-info-minutos {
    margin-top: 70px;
}

.card-plano-conteudo-listao  .cards-plano:nth-child(4) .card-info-plano {
    
    height:130px;
}

.card-plano-conteudo-lista .cards-plano:nth-child(4) .card-info-minutos {
    margin-top: 50px;
}


.card-plano-conteudo-lista .cards-plano:nth-child(5) .card-info-plano {
    height:127px;
}


.card-plano-conteudo-lista .cards-plano:nth-child(2) .card-content-info-planos,
.owl-stage .owl-item:nth-child(2) .card-content-info-planos {
     border-bottom:1px solid; 
    border-bottom-color: #54136a;
     -webkit-box-shadow: 0 1px 0 0 #903aa5;
     -moz-box-shadow: 0 1px 0 0 #903aa5;
     box-shadow: 0 1px 0 0 #903aa5;

}
.card-plano-conteudo-lista .cards-plano-home:nth-child(3) .card-content-info-planos, 
.card-plano-conteudo-lista .cards-plano-interna:nth-child(3) .card-content-info-planos,
.owl-stage .owl-item:nth-child(3) .card-content-info-planos {
   border-bottom:1px solid;
    border-bottom-color: #6c1669;
    -webkit-box-shadow: 0 1px 0 0 #ae47a2;
    -moz-box-shadow: 0 1px 0 0 #ae47a2;
     box-shadow: 0 1px 0 0 #ae47a2;
}
.card-plano-conteudo-lista .cards-plano-home:nth-child(4) .card-content-info-planos, 
.card-plano-conteudo-lista .cards-plano-interna:nth-child(4) .card-content-info-planos,
.owl-stage .owl-item:nth-child(4) .card-content-info-planos {
      border-bottom:1px solid;
    border-bottom-color: #851964;
    -webkit-box-shadow: 0 1px 0 0 #c5569d;
    -moz-box-shadow: 0 1px 0 0 #c5569d;
    box-shadow: 0 1px 0 0 #c5569d;

}

.card-plano-conteudo-lista .cards-plano-home:nth-child(5) .card-content-info-planos,
.card-plano-conteudo-lista .cards-plano-interna:nth-child(5) .card-content-info-planos,
.owl-stage .owl-item:nth-child(5) .card-content-info-planos {
    border-bottom:1px solid;
    border-bottom-color: #9c235e;
    -webkit-box-shadow: 0 1px 0 0 #df5e99;
    -moz-box-shadow: 0 1px 0 0 #df5e99;
     box-shadow: 0 1px 0 0 #df5e99;

}

.Vantagens-box-sidebar.l-1GB .header-sidebar{
    background:#db3581;
 }

.Vantagens-box-sidebar.l-1-5GB .header-sidebar{
    background:#be2786;
}

.Vantagens-box-sidebar.l-2GB .header-sidebar{
    background:#9a218f;
}
.Vantagens-box-sidebar.l-2-5GB .header-sidebar {
    background:#791f96;
}


.Vantagens-box-sidebar.l-1GB .titulo-plano-escolhido, 
.Vantagens-box-sidebar.l-1GB .card-content-info-planos {
    border-bottom:1px solid;
    border-bottom-color: #9c235e;
    -webkit-box-shadow: 0 1px 0 0 #df5e99;
    -moz-box-shadow: 0 1px 0 0 #df5e99;
     box-shadow: 0 1px 0 0 #db3581;

}

.Vantagens-box-sidebar.l-1-5GB .titulo-plano-escolhido, 
.Vantagens-box-sidebar.l-1-5GB .card-content-info-planos {
    border-bottom:1px solid;
    border-bottom-color: #851964;
    -webkit-box-shadow: 0 1px 0 0 #c5569d;
    -moz-box-shadow: 0 1px 0 0 #c5569d;
    box-shadow: 0 1px 0 0 #c5569d;
}

.Vantagens-box-sidebar.l-2GB .titulo-plano-escolhido, 
.Vantagens-box-sidebar.l-2GB .card-content-info-planos {
    border-bottom:1px solid;
    border-bottom-color: #6c1669;
    -webkit-box-shadow: 0 1px 0 0 #ae47a2;
    -moz-box-shadow: 0 1px 0 0 #ae47a2;
     box-shadow: 0 1px 0 0 #ae47a2;
}
.Vantagens-box-sidebar.l-2-5GB .titulo-plano-escolhido, 
.Vantagens-box-sidebar.l-2-5GB .card-content-info-planos {
    border-bottom:1px solid; 
    border-bottom-color: #54136a;
     -webkit-box-shadow: 0 1px 0 0 #903aa5;
     -moz-box-shadow: 0 1px 0 0 #903aa5;
     box-shadow: 0 1px 0 0 #903aa5;
 }


.planoLista {
    display: none;
    padding : 5px;
}

/*Mobile*/

.cards-plano-mobile{

    width:198px;

}

.listainfo{
   display:none;
}
.btndetalhes {
    cursor:pointer;
}
/*
.card-info-exclusivo-mobile {
    height:124px;
}
*/
    @media screen and (min-width: 768px) {
        .footer-left {
            float: left;
        }

        .footer-right {
            float: right;
        }

        .btn-fatura, .btn-fatura:hover {
            font-size: 16px;
        }
    }

    @media screen and (max-width: 768px) {

        .img-passo img {
            display: inherit;
            margin: 0 auto;
            margin-bottom: 20px;
        }

        .titulo-pagina-interna {
            font-size: 24px;
        }

        .texto-atendimento-mobile {
            position: absolute;
            top: -60px;
            left: 19%;
        }

        .lista-info-app li {
            display: inline-block;
            text-align: center;
            width: 73px;
        }


        .destaque-home {
            position: relative !important;
            left: -80px !important;
            top: 230px !important;
            margin-bottom: 110px !important;
        }
    }

.owl-theme .owl-dots .owl-dot span {
  width: 15px;
  height: 15px;
  background-color: #a163d2;
  border-radius:30px;
}

.owl-theme .owl-dots .owl-dot.active span, 
.owl-theme .owl-dots .owl-dot:hover span {
  width: 20px;
  height: 20px;
  background-color: #660099;
}

.owl-item {
    width:198px;
}
.owl-carousel {
    width: 100%;
 }
.owl-stage-outer{   
    margin:0 -15px;
    padding-left: calc((100vw - 203px)/2);
    padding-right: calc((100vw - 203px)/2);
}

.label-selecao {
    color:#4a4a4a;
    line-height:15px;
    font-size:12px;
    font-family: 'Officina-Bold', 'arial', 'sans-serif';
}

.lista-info {

    float:left;
    width:90%;
    margin-left:32px;
    text-align:left;
    list-style-type:none;
}

.lista-info-app {
    list-style-type:none;
    margin-top:15px;
    width: 320px;
}

.lista-info-app li {
    float: left;
    text-align:center; 
    width: 60px;
    }
 .lista-info-app li img {
    vertical-align:middle;
}
.lista-info-app p {
    font-size: 10px;
    text-align: center;
    margin-top: 10px;
    width: 87px;
    font-family: 'Officina-Book', 'arial', 'sans-serif';
    margin-left: -15px
}

.valor-centavos-home{
    font-size:39px!important;
    top:-36px;
    left:-8px;
}


.texto-info {
    line-height: 13px;
     margin: 12px auto; 
     font-size: 14px;  
     color:#4a4a4a;
     margin-top:10px;
     float:left;
}

.container-destque-mobile {
    padding-bottom: 69px;
    overflow: hidden;
    margin-top:40px;
}
.texto-preco {
     
    color: #fff;
    font-size: 13px;
    margin: 0;
    padding: 0;
    
      
}
.contrate-preco-desktop .texto-preco{
    width:62px!important;
    margin-bottom:-15px;

}

.thumbnail {
    border:none;
}

.texto-centavos-mobile{
    right: 6px!important;
    top: -33px!important;
    font-size:35px!important;
}

    .destaque-home {
        background: url(../img/imagem-destque.png) no-repeat;
        background-size: cover;
        width: 401px;
        height: 370px;
        position: absolute;
        left: 215px;
        top: 111px;
    }

.click {
      cursor: pointer;
}

.click:hover{
     border-radius:5px;
    -webkit-box-shadow: -2px -4px 30px -1px rgba(188,197,209,1);
    -moz-box-shadow: -2px -4px 30px -1px rgba(188,197,209,1);
    box-shadow: -2px -4px 30px -1px rgba(188,197,209,1);    

}

#partialServicosDigitais .owl-carousel {
    margin: 2rem 0
}

#partialServicosDigitais .owl-stage-outer {
    padding-left: 0;
    padding-right: 0;
}